<STYLE TYPE="text/css">
<!-- 
BODY		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
TD			{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
TH			{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; font-weight: bold;}
.small		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; }
.smaller	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:8px; }
.smallwhite		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;}
.smallwhite	a {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;}
.smallwhite  a:HOVER {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;text-decoration: underline;}
.smallgray		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: gray;}
.smallred		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: red;}
.Body		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
.Header	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: 0000a0;}
.BlueHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: 0000a0;}
.WhiteHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: ffffff;}
.WhiteMedHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:15px;  font-weight: bold;  color: ffffff;}
.MedHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:15px;  font-weight: bold;}
.WhiteHead	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: ffffff;}
.WhiteTextBold	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px;  font-weight: bold;  color: ffffff;}
.SubHead	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: f0f0f0;}
.SubHead a {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: f0f0f0; text-decoration: none;}
.SubHead  a:HOVER {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: FED801; text-decoration: underline;}
.SubHeadOn	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  font-weight: bold; color: A7C5FF;}

// end hide  -->
</STYLE>